#Body #ITxContact .form-group{display:inline;float:left;width:100%;}
#Body #ITxContact .col-sm-6{width:50%; float:left;}
#Body #ITxContact .col-sm-12{width:100%;}


#Body #ITxContact input[type="text"]{
    padding: 9px 5px 9px 5px;
    width:98%;
    margin-bottom:5px;
    margin-top:5px;
    webkit-box-sizing:border-box;  /* Safari/Chrome, other WebKit */
    -moz-box-sizing:border-box;    /* Firefox, other Gecko */
    box-sizing:border-box;         /* Box sizing makes the input width remain the same rather than increase due to the padding. */
}
#Body #ITxContact textarea{
    padding:9px 5px 9px 5px;
    width:99%;
    margin-top:5px;
    margin-bottom:5px;
    webkit-box-sizing:border-box;  /* Safari/Chrome, other WebKit */
    -moz-box-sizing:border-box;    /* Firefox, other Gecko */
    box-sizing:border-box;         /* Box sizing makes the input width remain the same rather than increase due to the padding. */
}
#Body #ITxContact input[type="submit"] {
        margin-top:5px;
        margin-bottom:5px;
}

#Body #ITxContact fieldset{padding-bottom:5px;}
#Body #ITxContact fieldset td{padding-right:5px;}

#Body #ITxContact .validator{color:red;margin-left:5px;}


@media(max-width:599px){           /*Swap to one column mode for devices thinner than 600px*/
    #Body #ITxContact .col-sm-6 {width:100%;display:inline;}
    #Body #ITxContact input[type="text"]{width:100%;}

}